/* General */
/* best left as is */
.tiny-header {background: none;}

/* If the design is for RTL (BiDi) languages such as Hebrew and Arabic, then uncomment the following lines */
/*
body {direction:rtl;}
.second-alignment{text-align: left;}
.tiny-header{direction:rtl;}
*/

/* Header image and logo */
/* Hiding the header image */
/* 020 */
.second-alignment img {display: none;}

/* Replacing the header image */
/* 025 */
/* Replace the following address with your own image link */
div.second-alignment{width:100%; height: 100%;}
.header-top-bg {background-image: url('https://www.checker-soft.com/images/logos/blank.gif'); background-repeat: no-repeat; background-position: center bottom;}

/* Hiding the company logo. Remove the comment if you want to hide the logo*/
/* 030 */
/*.first-aligment img {display: none;} */

/* Top menu */
/* 040 */
.menu-bg {background-color: #ffffff; border-bottom: 1px solid black;}
.menu_top_level_wrapper {border-bottom: 1px solid black;}

/* 044 */
.top_menu a {color: #000000;}
.top_menu-selected {background-color: #000000;}
.top_menu-selected a {color: white;}

/* 048 */
.gray-lighter2 {color: gray;}
.gray-lighter3 {border: none;}

/* 060 Bottom information bar */
.bottom-tr {background-color: #ffffff; color: #000000;}
.footer-dots { background: none; border-bottom: solid 1px #000000}
.contact-td { background: none; border-bottom: solid 1px #000000}

/* Main menu (the page that is displayed right after logging in) */
/* 070 */
tr.titleinsidemain {background-color: #000000; color: white;}
td.mainMenu-line2, td.mainMenu-line1 {border: 1px solid #000000;}
.contentInsideMain a {color: #000000;}

/* Internal pages */
/* 105 */
.pageTitle {color: #000000;}

/* 110 */
.section-lable {background-color: #000000; color: #ffffff;}

/* 115 */
a.reportitemtitle {color: #000000;}

/* 120 */
/* Replace the following address with your own image link */
/*img.submenu-arrow {background-image: url('https://www.checker-soft.com/demo/checker-files/media/68/pictures/dot-orange.png'); width: 16px; height: 16px; background-repeat: no-repeat; vertical-align: middle;}*/

/* 130 */
td.leftpanel {background-color: #FAFAFA; border-top-color: #D8DDEF; border-top-style: solid;}

/* 142 */
.leftcategorytitle {background-color: #000000; color: #FFFFFF;}

/* Tables */

/* 200 */
thead.db, thead.report{background-color: #000000; color: #ffffff;}
thead.report a, thead.db a {color: #FFFFFF;}
table.report {border: 1px solid #000000;}

/* 210 */
tr.db th, .report-dir {border-left-color: #808080; border-left-style: solid; border-left-width: 1px;}

/* 220 */
tr.db1, tr.report1 {background-color: #E7E7ED;}

/* 230 */
tr.db2, tr.report2 {background-color: #ffffff; border-bottom-color: #FFFFFF; border-top-color: #FFFFFF;}

/* 240 */
tr.db1:hover, tr.report1:hover, tr.db2:hover, tr.report2:hover {background-color: #cce0eb; text-decoration: none;}

/* Visit report */
/* These 2 lines set the border for the summary in the 1st page */
/* 320 */
table.HeaderGradeTable td {border: solid 1px black;}
table.HeaderGradeTable {border-collapse: collapse;}

/* Analyst screen (dashboard) specific settings */

/* Categories (tabs) */
/* 420 */
.toptabactive {background-color: #000000; background-image: none; text-align: center; vertical-align: middle;}

/* 430 */
.toptabinactive {color: black; background-color: #ffffff; background-image: none; text-align: center; vertical-align: middle; border: 1px solid black;}
.toptabinactive strong {color: black;}

/* Boxes (the containers for reports) */
/* 450 */
.dragableboxheader {background-color: #000000; color: white;}

.mainCellBackground {border: 1px solid #000000;}

a.linkShowReport {color: black;}
a.settingLink {color: black;}
a.unwatchedLink {color: black;}

td.mainMenu-line1,
td.mainMenu-line2 > .insideMain:last-child {
  padding: 0px !important;
}
td.mainMenu-line1 .insideMain .insideMain,
td.mainMenu-line2 .insideMain {
  padding-inline-start: 16px;
}
.contentInsideMain {
  padding: 16px 16px 0 !important;
}
.mainMenu-line1,
.mainMenu-line2>.insideMain  {
  box-shadow: 0px 0px 15px 0px #00000026;
    border-radius: 5px !important;
    overflow: hidden;
    background-color:#fff 
}
.page-main-menu .begin-report-area-td>center>table {
  margin-top: 20px;
}